/*-- Расписание — начало --*/
@import url('https://fonts.googleapis.com/css2?family=Manrope:wght@200..800&family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');

:root {
   --font1:  'Manrope';
   --font2:  'Nunito Sans';
    --background: #E9E9EC;
    --background2: linear-gradient(4deg, #142034 3.74%, #273D65 139.77%);
   --background3: #D7BE8A;
    --shadow: 3px 4px 8.2px 0px rgba(0, 0, 0, 0.25);
  

    --white:  #ffffff;
    --black:  #333333;
    --border-radius1: 12px;
    --border-radius2: 6px;
    --bottom-background: linear-gradient(180deg, #F9DBC3 0%, #938173 100%);
    --bottom-background2: linear-gradient(180deg, #F9DBC3 0%, #938173 100%);
  --line: rgba(118, 116, 110, 0.06);
}
body{
  background: #E9E9EC;
}

::-moz-focus-inner {
  border: 0!important;
}
a, a:focus, a:active {
  outline:none!important;
  text-decoration: none;
}

.standard-logo {display:none;}
.logo.gc-account-logo {display:none;}

.content-menu {
    border-bottom: 0!important;
}


.stream-table {
    margin: 0 !important;
}

 
.stream-table tbody {     
    display: flex;    
    flex-wrap: wrap; 
}


.stream-table tr {
    position: relative;
    display: block;
    flex-grow: 0;     
    flex-shrink: 0;       
    width: 100%;
    height: auto; 
    background: var(--background2);
    background: url('https://fs.getcourse.ru/fileservice/file/download/a/764058/sc/154/h/72357715bdafb73ae025b7435b897c8e.svg') no-repeat;
    background-size: cover!important;
    background-position: center;
    border-radius: var(--border-radius1); 
    padding: 0px !important;
    margin: 0 0 20px;
    transition: all .3s;
    box-shadow: var(--shadow);
}


.stream-table tr:hover {
    transform: translatey(-5px);
    /*   background: url('https://fs19.getcourse.ru/fileservice/file/download/a/764058/sc/223/h/3f8894fb36977cc9b4b7c83a5d65df33.svg') no-repeat;
    background-size: cover!important;
  background-position: center;*/
}


.stream-table tr td {
    position: relative; 
    display: flex;
    width: 100% !important;
    height: 100% !important;
    align-items: center;     
    padding: 0!important;         
    transition: all 0.3s;
}


.stream-table tr td:hover {
    background: none !important;
}


.stream-table tr td a {
    width: 100%;
    padding:  30px 60px 40px 20px;
    display: flex;
  flex-direction: column;
}
.stream-table tr a::after {
    content: "Перейти";
    position: absolute;
    top: 50%;
    right: 20px;
    left: auto;
    bottom: auto;
    transform: translatey(-50%);
    background: var(--bottom-background);
    border-radius: var(--border-radius2);
    padding: 10px 40px;
    transition: all .3s;

}

.stream-table tr td a .stream-title {
    display: block;    
    font-family: var(--font1);
    font-weight: 600;
    font-size: 24px;
    line-height: 1.2;
    color: var(--white);
    text-transform: uppercase;
    transition: all .3s;
    order:2;
    margin-top: 25px;
    padding-right: 100px;
}

/* &#10060; Описание тренига - оформляем */
.stream-table a div {
    position: relative;
    font-family: var(--font2);
    font-weight: 400;
    font-size: 14px;
    color: var(--white);
    transition: all .3s;
    margin-left: 40px;
}

.stream-table tr a div:before{
  content: "";
    position: absolute;
    top: 0;
    left: -40px;
    width: 31px;
    height: 31px;
    background: url('https://fs22.getcourse.ru/fileservice/file/download/a/764058/sc/165/h/646fea59404c8bd91889be367184aa8a.svg') no-repeat center;
  background-size: contain!important;
    transition: all .3s;
}

.stream-table tr a div b::after {
    content: "Доступен";
    position: absolute;
    top: 0%;
    left: -2%;
    transform: translatex(20%);
    padding: 6px 12px;
   font-weight: 500;
    font-size: 12px;
    color: var(--background3);
    border-radius: var(--border-radius2);
    border: 1px solid #D7BE8A50;
}

.stream-table a div b {
   color: var(--background3);
   font-family: var(--font2);
   transition: all .3s;
   border-radius: var(--border-radius2);
   border: 1px solid #D7BE8A50;
   display: inline-flex;
   padding: 6px 12px;
   font-size: 12px;
   font-weight: 500;
  margin-left: 100px;
}


/* недоступный тренинг */
.stream-table tbody tr.noaccess-mode-show{
  background: #B7B7B7;
  background: url('https://fs20.getcourse.ru/fileservice/file/download/a/764058/sc/286/h/8bf8d19add286271c1b24af1ee353e1f.svg') no-repeat; 
   transform: none;
  background-size: cover!important;
    background-position: center;
}
.stream-table tr.noaccess-mode-show a div:before{
 top: -30px;
  
}
.stream-table tr.noaccess-mode-show a::after{
 display: none;
}
.stream-table tr.noaccess-mode-show::after {
    content: "Не доступен";
    position: absolute;
    top: 15%;
    left: 60px;
    padding: 6px 12px;
   font-weight: 500;
    font-size: 12px;
    color: #ffffff70;
    border-radius: var(--border-radius2);
    border: 1px solid #ffffff70;
}
.stream-table tbody tr.noaccess-mode-show .stream-title, 
.stream-table tbody tr.noaccess-mode-show td div  {
    color: #ffffff70;
      margin-top: 25px;
}
@media(max-width: 767px){
  .stream-table tr td a .stream-title{
    font-size: 20px;
    padding-right: 20px;
  }
}
@media (max-width: 640px) {
  .stream-table tr td a
  {
    padding: 20px 0px 80px 20px;
  }

    .stream-table tr td a .stream-title {
        font-size: 18px;
        margin-top: 20px;
    }
  .stream-table tr a::after{
    font-size: 12px;
    padding: 10px 30px;
    bottom: 0;
    top: auto;
    right: auto;
    left: 20px;
  }
  .stream-table tr a div:before{
    width: 26px;
    height: 26px;   
  }
  .stream-table a div b{
     font-size: 10px; 
     margin-left: 80px;
  }
  .stream-table tr a div b::after{
    font-size: 10px;
    left: -4%;
  }
}

@media (max-width: 420px) {
    .stream-table tr td a .stream-title {
        font-size: 16px;
    }
  .stream-table a div b{
     font-size: 10px; 
     margin-left: 80px;
  }
  .stream-table tr a div b::after{
    font-size: 10px;
    left: -6%;
  }
}

